* {
    margin: 0;
}

html, body {
    height: 100%;
    min-height: 100%;
	background: grey;
}


       a:link {color: black;}      /* unvisited link */
       a:visited {color: black;}   /* visited link */
       a:hover {color: black;}     /* mouse over link */
       a:active {color: black;}    /* selected link */

#container
{
	margin: 0 auto;
	width: 900px;
	height: auto;
	background:#fff;
}

#header
{
	background:;
	width: 900px;
	padding: 0px;
	border-right: 1px solid black;
	border-left: 1px solid black;
	border-top: 1px solid black;
	-webkit-box-shadow: 3px 0 3px black;
	-moz-box-shadow: 3px 0 3px black;
	box-shadow: 3px 0 3px black;
}

#header h1 { margin: 0; }


#navigation
{
	float: left;
	width: 100%;
	background:#333;
    border: 1px solid black;
	font-family: ubuntu, cursive;
	font-weight:regular;
	font-size:16px;
	color: #3f3f3f;
	-webkit-box-shadow: 3px 0 3px black;
	-moz-box-shadow: 3px 0 3px black;
	box-shadow: 3px 0 3px black;
  
}

#navright {
    float: right;
    width: auto;

}


#navleft {
    float: left;
    width: 50%;
	padding-left: 0%;
}


#navigation ul
{
	margin: 0;
	padding: 0;

	
	
}

#navigation ul li
{
	list-style-type: none;
	display: inline;

}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#fff;
	text-decoration: none;
	border-right: 1px solid black;

	
}

#navleft li a:hover { background:black;
}


 
#content
{
	clear: left;
	padding-left: 75px;
	padding-right: 75px;
	padding-top: 75px;
	padding-bottom: 40px;
	height: auto;
	min-height: 55%;
	width: 750px;
	background-image: url("bg.jpg");
	border-right: 1px solid black;
	border-left: 1px solid black;
	border-top: 1px solid black;
	-webkit-box-shadow: 3px 0 3px black;
	-moz-box-shadow: 3px 0 3px black;
	box-shadow: 3px 0 3px black;
	overflow: hidden;
}

#left {
    float: left;
    width: 45%;
	padding-right: 5%;
}

#right {
    float: right;
    width: 45%;
	padding-left: 5%;


}


#content p
{
	color:#000;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-align:justify;	
    text-justify:auto;
	
}



#prefooter
{
	background:#ccc;
	text-align: right;
	padding: 4px;
	height: 2%;
	-webkit-box-shadow: 3px 0 3px black;
	-moz-box-shadow: 3px 0 3px black;
	box-shadow: 3px 0 3px black;
}


#footer
{
	background:#ccc;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 900px;
	min-height: 2%;
	height: auto;
	border-right: 1px solid black;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	-webkit-box-shadow: 3px 0 3px black;
	-moz-box-shadow: 3px 0 3px black;
	box-shadow: 3px 0 3px black;
		}

h1{

	font-family: 'Ruda', sans-serif;
	font-weight:bold;
	font-size:45px;
	text-shadow: 1px 1px 0 rgb(223, 227, 229), 4px 4px 0 rgba(0, 0, 0, 0.25);
	color: #3f3f3f;
    letter-spacing: 1px;
  


}

h2{

	font-family: 'Ruda', sans-serif;
	font-weight:bold;
	font-size:30px;
	text-shadow: 1px 1px 0 rgb(223, 227, 229), 4px 4px 0 rgba(0, 0, 0, 0.25);
	color: #3f3f3f;
    letter-spacing: 1px;
  


}

footertext{

	font-family: 'Open Sans', sans-serif;
	font-weight:regular;
	font-size:13px;
	color: #3f3f3f;
  }
  
  
  
navtext{

	font-family: ubuntu, cursive;
	font-weight:regular;
	font-size:13px;
	color: #3f3f3f;
  }

#services, tr
{
	width: 700px;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	border-bottom: 1px solid grey;
	border-collapse: collapse;
}
#theading
{
	font-size: 18px;
}

 
